.app-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
}

.header-container {
  max-width: 1440px;
  padding: 0 30px;
  margin: 0 auto;
}
hr {
  border-color: var(--light-gray);
}
